» Ubuntu » Packages

Error

two or more packages specified (libusb-dev quantal)